ES6 - Babel 하위지원

프론티어2017-03-05 22:33:32107920es6, babel

ES6 를 지원하지 않는 하위 Browser 를 위한 Babel 설정에 대해 잘 정리된 글을 소개합니다.

[원본] 지금 바로 시작하는 ES6 - http://meetup.toast.com/posts/85


아래는 요약본입니다 ^^;;

이미지

Transpiler 용어 설명

이미지


참고로...복사/붙여넣기용